
Application: gvSIG desktop - gvSIG bugs #4688
Mal funcionamiento del documento Mapa
09/28/2017 10:15 AM - Álvaro Anguix

Status: Invalid % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee:
Category: Document layout
Target version: 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206)
Severity: Critical Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2838 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Reportado por un usuario en la lista gvSIG:

"Probando a realizar un mapa en Win10 64 bits gvsig 2.4 Build 2838. Además de no poder configurar la rejilla de coordenadas, una
vez colocados los elementos en el mapa (vista, escala, loclizador, textos....) no es posible su modificación. No da ningún error, tan
solo no hace nada tras modificar y aceptar.
Además tampoco es posible cargar una imagen (como un logotipo) ni en jpg ni en png, da "formato no soportado" cuando son las
imágenes que usamos normalmente."

Parece relacionado con el 4687, en el que lo que parece que ocurre es que la aplicación no hace caso a los cambios o
modificaciones que se indican y por tanto no los aplica.

Related issues:
Duplicates Application: gvSIG desktop - gvSIG bugs # 4687: Cuadrícula en mapa... Closed 09/27/2017

History
#1 - 09/28/2017 10:15 AM - Álvaro Anguix
- Related to gvSIG bugs #4687: Cuadrícula en mapa (no hace caso) added

#2 - 09/28/2017 11:05 AM - Joaquín  del Cerro Murciano
- Related to deleted (gvSIG bugs #4687: Cuadrícula en mapa (no hace caso))

#3 - 09/28/2017 11:05 AM - Joaquín  del Cerro Murciano
- Duplicates gvSIG bugs #4687: Cuadrícula en mapa (no hace caso) added

#4 - 09/28/2017 11:13 AM - Joaquín  del Cerro Murciano

¿ Podria alguien verificar que no se cargan imagenes en el layout ?

He probado con:

    -  Mapa -> Insertar -> Imagen 
    -  Selecciono un rectangulo en el layout
    -  Aparece el dialogo "Propiedades del marco de imagenes" 
    -  Selecciono un fichero de imagen
    -  Aceptar
Y me aparece la imagen.

No me funciona si una vez insertada intento cambiarla desde el cuadro de propiedades, pero eso esta relacionado con el ticket #4687.

He probado con jpgs y pngs (varios) y en todos los casos presenta la imagen y sin ningun error de "formato no soportado".

#5 - 09/28/2017 11:19 AM - Álvaro Anguix

Probada la inserción de imágenes y funciona.

#6 - 09/28/2017 11:22 AM - Joaquín  del Cerro Murciano
- Status changed from New to Invalid

Lo cierro como invalido ya que el resto duplica al ticket #4687.

#7 - 09/28/2017 11:27 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2841-RC3 (rev. org.gvsig.desktop-2.0.209) to 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206)
